body {
	/*font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 62.5%;*/
}
/*css ÀçÁ¤ÀÇ*/
.ui-datepicker{ font-size:11px;}
.ui-datepicker select.ui-datepicker-month{ width:34%; font-size: 11px; }
.ui-datepicker select.ui-datepicker-year{ width:40%; font-size: 11px; }
/*.ui-datepicker-week-end {color:red;}*/
.ui-datepicker-week-end .ui-state-default {color:red;}
.ui-widget-content .ui-state-default { font-family:"Trebuchet MS"; font-weight: bold;font-size: 11px;}